
ul.menu {list-style:none; margin:0; padding:0;font-family:'Belgrano',ingra,arial,sans;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#FFF; text-decoration:none}
ul.menu li {position:relative; float:left;}

/*dropdown start*/
ul.menu ul {position:absolute; left:0; display:none; opacity:0; list-style:none;}
ul.menu ul li {position:relative;width:160px;margin:0; top:4px; border: none !important;}
ul.menu ul li a {display:block; padding:8px; background-color:#FFF;border-bottom:1px solid #EEE;color:#AAA; font-weight:300;font-size:15px;/*font-style:italic;*/text-align:center;transition:all 0.2s ease-in-out 0s; border:2px solid #EEE; border-bottom-width:0px;}
ul.menu ul li:last-child a {
	border:2px solid #EEE;	
}
ul.menu ul li a:hover { background-color:#ede6ca; color:#333}
ul.menu ul ul {left:107px; top:-1px}
/*dropdown end*/
ul.menu .clearfix { clear:both; float:none; display:block; }
ul.menu > li.phone {
	width:auto;
}
ul.menu .menulink > a,
ul.menu .phone { /* main navigation button */
	padding:20.5px 18px;
	font-size:15px;
	color:#FFF;
	text-shadow:0 1px 0 rgba(0,0,0,0.4);
	font-weight:500;
	text-align:center;
	letter-spacing:0px;
	background-position:0 50px;
	background-repeat:no-repeat;
	transition:all 0.2s ease-in-out 0s;
	border-left:1px solid #697f83;
}
ul.menu .menulink:hover > a {
	color:#697f83;
	background-color:#FFF;
	text-shadow:none;
}
ul.menu .menuhover > a {
	background-color:#697f83;
}
ul.menu .menulink.conlink > a {
	padding:13.5px 20px;
	text-align:left;
	font-size: 13px;
}
ul.menu .menulink.conlink > a .fa {
	color:#eee7ce;	
}
ul.menu li:last-child {
	border-right: 1px solid #697f83;
}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
.mobile-nav {
	display:none;
}
@media screen and (max-width: 1795px) {
	ul.menu .menulink.conlink > a {
        border: none !important;
        background-color: #eee7ce;
        color: #3F4A4C;
        text-shadow: none;
    }
    ul.menu .menulink.conlink > a .fa {
        color:#3F4A4C;	
    }
	ul.menu li:last-child {
		border-right: 0px solid #697f83;
	}
}
@media screen and (max-width: 1470px) {
	ul.menu .menulink > a, ul.menu .phone {
		font-size: 14px;
		padding: 15px;	
	}
}
@media screen and (max-width:1300px) {

}
@media screen and (max-width:1200px) {
	ul.menu > li {
		font-size:14px;
	}
	ul.menu .menulink > a,
	ul.menu .phone {
		padding:14px;
	}
}
@media screen and (max-width:700px) {
	ul.menu .menulink {
		display:none;
	}
	ul.menu .menulink > a {
		border-top:1px solid #607073;
		border-left:0px solid #697f83;
	}
	ul.menu .menulink.phone,
	ul.menu .menulink.mobile-nav {
		display:block;
	}
	ul.menu li {
		float:none;
		width:100%;
	}
	ul.menu .menulink > a {
		padding:15px 0;
	}
	ul.menu ul,
	ul.menu ul li {
		width:100%;
	}
	ul.menu ul {
		top: 37px;
	}
	ul.menu li:last-child {
		border-right: 0px solid #697f83;
	}
	ul.menu .menulink.conlink > a {
		display: none;
	}
}